[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1016MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1016MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Dutch

[Dutch]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Uitgeschakeld (2) Kabelfout (3) Stuurprogramma niet gevonden
Err1=Scanner niet gevonden.
Err2=Lees-/schrijftest van scanner is mislukt.
Err3=Verbinding met scanner is mislukt.
Err4=RAM-test van scanner is mislukt.
Err5=RAM-test van scanner is mislukt.
Err6=DMA-test van scanner is mislukt of netsnoerfout.
Err7=Kalibratie is mislukt.
Err8=Interne scannerfout
Err9=Fout bij papierinvoer.
Err10=Sensorfout. Draai vergrendeling naar 'Use' om scanner te ontgrendelen.
Err11=Fout bij transparantkalibratie.
Err101=Uitgeschakeld of kabelfout.
Err102=Verwijder verzendhouder.
Err103=Papierstoring
Err104=Klep van documenttoevoer is open.
Err105=Geen papier in documenttoevoer.
Err106=Taakscheidingsblad aangetroffen.
Err107=Transparantkit niet gevonden.
Err108=Transparantkit is uitgeschakeld.
Err109=Fout in intern doel.
Err110=Vervang zekering.
Err111=Vervang zekering.
Err112=Vervang zekering.
Err113=Vervang zekering.
Err114=Fout in mechanisch systeem.
Err115=Fout in optisch systeem.
Err116=Ongeldige scannerparameter
Err117=Ongeldige scannerparameter
Err118=Ongeldige scannerparameter
Err119=Ongeldige scannerparameter
Err120=Ongeldige scannerparameter
Err121=Berichtfout
Err122=Fout bij beeldoverdracht.
Err123=Onbekende foutoorzaak.
Err124=Geen ASPI-beheerprogramma's gevonden.
Err125=SCSI ASPI niet gevonden.
Err126=Ingebouwd ASPI-beheerprogramma ondersteunt Windows niet.
Err127=Onvoldoende geheugen
Err128=winaspi.dll of wnaspi32.dll niet gevonden.
Err129=Scanner niet gevonden.
Err130=Initialisatie van SCSI-beheerprogramma is mislukt.
Err50=Time-out bij beëindiging
Err51=Time-out bij omkeren
Err52=Time-out bij doorsturen
Err50=Time-out bij onderhandeling
Err150=Stuurprogramma is in gebruik.
Err151=Fout bij parametercontrole
Err152=Geheugentoewijzing is mislukt.
Err153=Initialisatie van stuurprogramma is mislukt.
Err154=Interne scannerfout
Err155=Verbinding met scanner is mislukt.
Err156=Fout bij begin van beeld
Err157=Fout bij inlezen van beeld
Err158=Fout bij einde van beeld
Err159=Lezen afgebroken. Druk op Stop.
Err160=Initialisatie van stuurprogramma is mislukt.
Err161=Verzenden van scannerparameter is mislukt.
Err162=Scanner is in gebruik.
Err163=Fout bij verzenden van opdracht
Err164=Scanner wordt opgewarmd
Err165=Uitgeschakeld
Err170=Parallel niet gevonden.
Err171=Verbinding met scanner is mislukt.
Err172=Verbinding met scanner is mislukt.
Err173=Verbinding met scanner is mislukt.
Err174=Initialisatie van scanner is mislukt.
Err175=Initialisatie van scanner is mislukt.
Err176=Terug naar beginpositie is mislukt.
Err177=Zoeken naar beginpositie is mislukt.
Err178=Scannerlamp is niet aan.
Err179=Fout bij scannervergrendeling
Err250=Systeemfout
Err251=Interne fout van stuurprogramma
Err2000=Stuurprogramma is in gebruik.
Err2001=Scanner is in gebruik.
Err2002=I/O-poort is in gebruik.
Err2003=Time-out bij handshake
Err2004=Verbinding met scanner is mislukt.
Err2005=Fout bij parametercontrole
Err2006=Geheugentoewijzing is mislukt.
Err2007=Scannerlamp is niet aan.
Err2008=Scanner is vergrendeld.
Err2009=Scanner wordt opgewarmd
Err2010=Lezen afgebroken. Druk op Stop.
Err2011=Lees-/schrijfcontrole van register is mislukt.
Err2012=Lees-/schrijfcontrole van geheugen is mislukt.
Err2013=Papierstoring
Err2014=Klep van documenttoevoer is open.
Err2015=Geen papier in documenttoevoer.
Err2016=Transparantiekit niet gevonden.
Err2017=Transparantiekit is uitgeschakeld.
Err2018=winsaspi niet gevonden.
Err2019=Scanner niet gevonden.
Err2020=Kalibratie is mislukt.
Err2021=Terug naar beginpositie is mislukt.
Err2022=Einde van pagina
Err2023=Fout in besturingssysteem
Err2024=Fout bij lezen van NVM
Err2999=Onbekende fout
Err3001=Fout in beginsensor van flatbed
Err3002=Fout in beginsensor van documenttoevoer
Err3003=Fout in DRAM van flatbed
Err3004=Fout in DRAM van documenttoevoer
Err3005=Fout in lamp van flatbed
Err3006=Fout in lamp van documenttoevoer
Err3007=Klep van flatbed is open.
Err3008=Accessoires zoals documenttoevoer zijn niet aangesloten.
Err3009=Papier wordt ingevoerd
Err3101=Meerdere vellen papier ingevoerd

IDS_LOWMEMORY=Onvoldoende geheugen. Maak geheugen vrij en probeer het opnieuw.
IDS_NOPAPER=Geen papier in documenttoevoer.
IDS_NOPAPER1=Laad papier en probeer het opnieuw.
IDS_NODISK=Onvoldoende schijfruimte.
IDS_NODISK1=Maak ruimte vrij op de schijf en probeer het opnieuw.
IDS_WRITEERROR=Fout bij schrijven naar bestand
IDS_WRITEERROR1=Mogelijke oorzaken:
IDS_WRITEERROR2=(1) Schijf is vol
IDS_WRITEERROR3=(2) Schijf is beveiligd tegen schrijven.
IDS_WRITEERROR4=Controleer het opnieuw.
IDS_TRANSFER=Overdragen
IDS_CHUNKY=Gegevens in blokken && overdragen
IDS_MEMORY_P=Buffergeheugen / P
IDS_MEMORY_C=Buffergeheugen / C
IDS_NATIVE=Ingebouwd geheugen
IDS_NATIVE_P=Ingebouwd geheugen / P
IDS_DISK=Schijfbestand
IDS_DISK_P=Schijfbestand / P
IDS_MEMORY=Buffergeheugen
IDS_SCAN=Scannen...
IDS_PREVIEW=Preview...
IDS_TESTSCANNER=Scanner wordt getest
IDS_CONNECTING=Scanner wordt aangesloten
IDS_CANCEL=Annuleren
IDS_TRANSFERMODE=Overdrachtmodus:
CaliTitle=Kalibratie...
IDS_PUTPAPERMSG=Plaats een leeg wit vel papier op de scanner.
IDS_WAIT=Een ogenblik geduld...
IDS_BADSIZE=Geef een scanformaat van ten minste 64 pixels of 0,5 inch op.
IDS_BADWIDTH=Scanbreedte is te groot.
IDS_EASYUI=Deze UI wordt gewijzigd in de EASY-versie.
IDS_PRINTWORKING=Afdruktaken worden verwerkt. Wacht totdat alle taken zijn voltooid.
IDS_SCANNERSUCCESS=Scannerbewerking voltooid
IDS_SCANNERFALSE=Scannerverbinding verbroken
IDS_SCANNERUNKNOW=Onbekende scannerfout
IDS_ENERGY=Als u het scannerprogramma sluit, wordt de energiebesparende instelling uitgeschakeld.
IDS_WARING=Waarschuwing
IDS_ERRORCODE=Foutcode
IDS_CHANGEMODE=Installeer een transparantkit om transparanten te gebruiken.
IDS_CONNECTSUCCESS=Scannerbewerking voltooid
IDS_CONNECTFAILURE=Scannerstoring
IDS_CONNECTUNKNOW=Ongekende scannerfout
IDS_WARMUP=Scannerlamp is nog niet opgewarmd.
IDS_SECOND=Tweede
IDS_WAIT=Een ogenblik geduld...
WARMUPTITLE=Scanner wordt opgewarmd
MATCHFILE=Bestand met kleurafstemming niet gevonden.
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
